<link rel="stylesheet" href="../css/bootstrap.css">
   	<link rel="stylesheet" href="../css/bootstrap-duallistbox.css">
   	<link rel="stylesheet" href="../css/bootstrap-table.css">
   	<link rel="stylesheet" href="../css/bootstrap-theme.css">
   	<link rel="stylesheet" href="../js/vendor/bootstrap-modal/bootstrap-modal.css">
   	<link rel="stylesheet" href="../css/main.css">
   	<link rel="stylesheet" href="../css/programa.css">
   	<link rel="stylesheet" href="../js/vendor/bootstrap-datepicker/css/bootstrap-datepicker.css">
   	<script src="../js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
   	<script src="../js/vendor/jquery-1.11.2.js"></script>
   	<script>window.jQuery || document.write('<script src="../js/vendor/jquery-1.11.2.js"><\/script>');</script>
   	<script src="../js/bootstrap.js"></script>
   	<script src="../js/admon.js"></script> 
   	<script src="../js/vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
   	<script src="../js/vendor/bootstrap-datepicker/js/locales/bootstrap-datepicker.es.js"></script>
   	<script src="../js/vendor/bootstrap-duallistbox/jquery.bootstrap-duallistbox.js"></script>
   	<script src="../js/vendor/bootstrap-modal/bootstrap-modal.pack.js"></script>
	<script src="../js/vendor/jquery.maskMoney.js"></script>
	<script type="text/javascript" src="../js/vendor/jquery.formatCurrency-1.4.0.js"></script>
	<script src="../js/vendor/bootstrap-table/bootstrap-table.js"></script>
	<script src="../js/vendor/bootstrap-table/extensions/filter-control/bootstrap-table-filter-control.js"></script>
    <script src="../js/main.js"></script>
    <script src="../js/funcionesGenericas.js"></script>
<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<div id="contenedor">
			<div class="panel panel-primary" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabCaso" data-toggle="collapse" data-parent="#contenedor" href="#caso" style="color:white;"> </a>
				</div>
				<div id="caso" class="panel-collapse collapse in">
				<div class="panel-body">
					<table class="tableForm" style="margin:10px;width:895px !important;">
						<tr>
							<td class="tdLabel">
								<label>Consultor:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="nbConsultor" id="nbConsultor" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Otras Alertas:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="otrasAlertas" id="otrasAlertas" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Otros Casos:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="cdOtroCaso" id="cdOtroCaso" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Otros No. de Cliente:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="otrosClientes" id="otrosClientes" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							
							<td class="tdLabel">
								<label>Tipo de Asignaci&oacute;n:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="tipoAsig" id="tipoAsig" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Super Cliente:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="nuSuperCliente" id="nuSuperCliente" class="form-control tm" readonly>
							</td>
						</tr>
					</table>
				</div>
			</div>
			</div>
			<div class="panel panel-primary" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabReporte" data-toggle="collapse" data-parent="#contenedor" href="#reporte" style="color:white;">Datos de Identificaci&oacute;n del Reporte</a>
				</div>
				<div id="reporte" class="panel-collapse collapse">
				<div class="panel-body">
					<table class="tableForm" style="margin:10px;width:895px !important;">
						<tr>
							<td class="tdLabel">
								<label>Sistema:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="nbSistemaIR" id="nbSistemaIR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Cuenta:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="nuCuentaIR" id="nuCuentaIR" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Monto y Divisa Reportado:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="montoDivisaIR" id="montoDivisaIR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Fecha de Alerta:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="fhAlertaIR" id="fhAlertaIR" class="form-control tm" data-format="formatterDate" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Fecha de Env&iacute;o:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="fhEnvioIR" id="fhEnvioIR" class="form-control tm" data-format="formatterDate" readonly>
							</td>
							<td class="tdLabel">
								<label>Sesi&oacute;n:</label>
							</td>
							<td class="tdElement">
								<input type="text" name="cdSesionIR" id="cdSesionIR" class="form-control tm" readonly>
							</td>
						</tr>
					</table>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Oficina que Gestiona
						</div>
						<div class="panel-body">
							<table class="tableForm" style="margin:10px;">
								<tr>
									<td class="tdLabel" style="width:11% !important;">
										<label>CR:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbOficinaGestoraIR" id="nbOficinaGestoraIR" class="form-control tm" style="width:95% !important;" readonly>
									</td>
									<td class="tdLabel" style="width:11% !important;">
										<label>Riesgo:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbRiesgoIR" id="nbRiesgoIR" class="form-control tm" style="width:95% !important;" readonly>
									</td>
								</tr>
								<tr>
									<td class="tdLabel" style="width:11% !important;">
										<label>Mercado:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbMercadoIR" id="nbMercadoIR" class="form-control tm" style="width:95% !important;" readonly>
									</td>
									<td class="tdLabel" style="width:11% !important;">
										<label>Divisi&oacute;n:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbDivisionIR" id="nbDivisionIR" class="form-control tm" style="width:95% !important;" readonly>
									</td>
								</tr>
								<tr>
									<td class="tdLabel" style="width:11% !important;">
										<label>Funcionario:</label>
									</td>
									<td class="tdElement" colspan="3">
										<input type="text" name="nbFuncionarioIR" id="nbFuncionarioIR" class="form-control tm" style="width:41.7% !important;" readonly>
									</td>
								</tr>
							</table>
						</div>
					</div>
				</div>
			</div>
			</div>
			<div class="panel panel-info" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado1" data-toggle="collapse" data-parent="#contenedor" href="#apartado1">I. Datos Generales del Cliente Reportado</a>
				</div>
				<div id="apartado1" class="panel-collapse collapse">
				<div class="panel-body">
					<table class="tableForm" style="margin:10px;width:895px !important;">
						<tr>
							<td class="tdLabel" style="width:20% !important;" >
								<label>Nombre:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbClienteCR" id="nbClienteCR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel" style="width:18% !important;" >
								<label>No. del Cliente:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="cdClienteCR" id="cdClienteCR" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Ciudad / Poblaci&oacute;n:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbCiudadCR" id="nbCiudadCR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Domicilio:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbDireccionCR" id="nbDireccionCR" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>RFC:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="cdRfcCR" id="cdRfcCR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Tel&eacute;fono Particular:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbTelParCR" id="nbTelParCR" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Tel&eacute;fono Oficina:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbTelOfiCR" id="nbTelOfiCR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Nacionalidad:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbNacCR" id="nbNacCR" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Fecha Nac/Const.:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="fhAltaCR" id="fhAltaCR" class="form-control tm" data-format="formatterDateNacimiento" readonly>
							</td>
							<td class="tdLabel">
								<label>Sector:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="cdSectorCR" id="cdSectorCR" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Antig&uuml;edad:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="fhAntNegoCR" id="fhAntNegoCR" class="form-control tm" data-format="fechaAntiguedad" readonly>
							</td>
							<td class="tdLabel">
								<label>Actividad BANXICO:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbActividadBanxicoCR" id="nbActividadBanxicoCR" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>CURP:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbCurpCR" id="nbCurpCR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Pa&iacute;s Residencia:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbPaisRecidenciaCR" id="nbPaisRecidenciaCR" class="form-control tm" readonly>
							</td>
						<!-- 	<td class="tdLabel">
								<label>Pa&iacute;s Nacimiento:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbPaisNacimientoCR" id="nbPaisNacimientoCR" class="form-control tm" readonly>
							</td> -->
						</tr>
						<tr>
							
							<td class="tdLabel">
								<label>Fecha de Alta:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="fhAperturaCR" id="fhAperturaCR" class="form-control tm" data-format="formatterDateNacimiento" readonly>
							</td>
							<td class="tdLabel">
								<label>Oficios, Listas y Notas Periodisticas:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="tipoFuenteCR" id="tipoFuenteCR" class="form-control tm" readonly>
							</td>
						</tr>
						<!--<tr>
						 	<td class="tdLabel">
								<label>Fecha &Uacute;ltima Modificaci&oacute;n:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="fhUltimaCR" id="fhUltimaCR" class="form-control tm" data-format="formatterDate" readonly>
							</td>
							
						</tr> -->
						<!--<tr>
							<td class="tdLabel">
								<label>Clasificaci&oacute;n del Cliente:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="clasifCteCR" id="clasifCteCR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel">
								<label>Centro de Trabajo:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbOficinaCR" id="nbOficinaCR" class="form-control tm" readonly>
							</td>
						</tr>-->
						<tr>
							<td class="tdLabel">
								<label>Tipo de Riesgo:</label>
							</td>
							<td class="tdElement">
								<input style="width:95% !important;" type="text" name="nbRiesgoCR" id="nbRiesgoCR" class="form-control tm" readonly>
							</td>
							<td class="tdLabel" colspan=2>
								
							</td>
						</tr>
					</table>
				</div>
				</div>
			</div>
			<div class="panel panel-info" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado1_1" data-toggle="collapse" data-parent="#contenedor" href="#apartado1_1">I.I Consulta Sobre Conocimiento del Cliente</a>
				</div>
				<div id="apartado1_1" class="panel-collapse collapse">
				<div class="panel-body">
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Datos Generales del Cliente
						</div>
						<div class="panel-body">
							<table class="tableForm" style="margin:10px;width:895px !important;">
								<tr>
									<td class="tdLabel">
										<label>R&eacute;gimen Simplificado:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbRegSimplificado" id="nbRegSimplificado" class="form-control tm" readonly>
									</td>
									<td class="tdLabel">
										<label>Actividad Econ&oacute;mica:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbActEconomica" id="nbActEconomica" class="form-control tm" readonly>
									</td>
								</tr>
								<tr>
									<td class="tdLabel">
										<label>Ocupaci&oacute;n:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbOcupacion" id="nbOcupacion" class="form-control tm" readonly>
									</td>
									<td colspan="2">
										
									</td>
								</tr>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Transaccionalidad Declarada por el Cliente
						</div>
						
						<div class="panel-body">
							<div style="margin:10px;">
							
							
						      <!--    <table class="table table-nonfluid" id="tablaTDC" data-search="false" >
									<thead>
										<tr>
											<th id="instrumentosMonetariosTDC" data-field="instrumentosMonetariosTDC" data-sortable="true">Tipo Operaci&oacute;n</th>
											<th id="importeTDC" data-field="importeTDC" data-sortable="true" data-formatter="formatterMoney">Importe</th>
											<!--  <th id="noOperacionesTDC" data-field="noOperacionesTDC" data-sortable="true">No. Operaciones</th>
											<th id="origenTransTDC" data-field="origenTransTDC" data-sortable="true">Origen Transacci&oacute;n</th>
											<th id="destinoTransTDC" data-field="destinoTransTDC" data-sortable="true">Destino Transacci&oacute;n</th>
										</tr>
									</thead>
								</table> -->
								<table class="table table-nonfluid" id="tablaTDC" data-search="false" style="border: 2px solid #dddddd">
					<thead>
						<tr>
							<th style="border: 1px solid #dddddd;" data-field="nbOperacion" tabindex="0">
								<div class="th-inner ">Tipo Operaci&oacute;n</div>
								<div class="fht-cell"></div>
							</th>
							<th style="border: 1px solid #dddddd;" data-field="imImporte" tabindex="0">
								<div class="th-inner ">Importe</div>
								<div class="fht-cell"></div>
							</th>
							 
							<th style="border: 1px solid #dddddd;" data-field="oTransaccion" tabindex="0">
								<div class="th-inner ">Origen Transacci&oacute;n</div>
								<div class="fht-cell"></div>
							</th>
							<th style="border: 1px solid #dddddd;" data-field="dTransaccion" tabindex="0">
								<div class="th-inner ">Destino Transacci&oacute;n</div>
								<div class="fht-cell"></div>
							</th>
						</tr>
					</thead>
					<tbody>
						<tr data-index="0">
							<td style="">Instrumentos Monetarios MXP</td>
							<td style=""><input type="text" name="imInstrumento" id="imInstrumento"  data-format="formatterMoney" readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td> 
						 		<td style=""><input type="text" name="cdEntFedOrigen" id="cdEntFedOrigen"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;" ></td>
							<td style=""><input type="text" name="cdEntFedDestino" id="cdEntFedDestino"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
						</tr>
						<tr data-index="1">
							<td style="">Transferencias Internacionales MXP</td>
							<td style=""><input type="text" name="imTransInt" id="imTransInt"  readonly data-format="formatterMoney" style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td> 
						 	<td style=""><input type="text" name="cdEntFedIntOri" id="cdEntFedIntOri"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
							<td style=""><input type="text" name="cdEntFedIntDes" id="cdEntFedIntDes"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
						</tr> 
						<tr data-index="2">
							<td style="">Transf. Nacionales/Cheques MXP/Traspasos</td>
							<td style=""><input type="text" name="imTransNacional" id="imTransNacional"  data-format="formatterMoney" readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td> 
						 	<td style=""><input type="text" name="cdEntFedNalOri" id="cdEntFedNalOri"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
							<td style=""><input type="text" name="cdEntFedNalDes" id="cdEntFedNalDes"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
						</tr>
						<tr data-index="3">
							<td style="">Compra/Venta de Divisas en Efectivo USD</td>
							<td style=""><input type="text" name="imEfectivo" id="imEfectivo"  readonly data-format="formatterMoney" style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"> </td> 
						 	<td style=""> </td>
							<td style=""> </td>
						</tr>
					</tbody>
				</table>
							
							</div>
						<table class="tableForm" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>Justifique Operativa Pesos:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbJusOpePesos" id="nbJusOpePesos" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Justifique Operativa Dolares:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbJusOpeDolares" id="nbJusOpeDolares" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel" colspan="2">
						<label>Monto Total Dep&oacute;sitos / Retiros Mensual Todas las Cuentas:</label>
					</td>
					<td class="tdElement" colspan="2">
						<input type="text" name="imMonTotDepositos" id="imMonTotDepositos" data-format="formatterMoney" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel" colspan="2">
						<label>Localidad a Operar:</label>
					</td>
					<td class="tdElement" colspan="2">
						<input type="text" name="nbLocOperar" id="nbLocOperar" class="form-control tm" readonly>
					</td>
				</tr>
			</table>
		</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							El Cliente o Participe est&aacute; Relacionado con Figura Pol&iacute;tica
						</div>
						<div class="panel-body">
							<table class="tableForm" id="apartado1_1_2" style="margin:10px;width:895px !important;">
								<tr>
									<td class="tdLabel">
										<label>Puesto de PEP:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbPuestoPEP" id="nbPuestoPEP" class="form-control tm" readonly>
									</td>
									<td class="tdLabel">
										<label>Nombre de PEP:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbPEP" id="nbPEP" class="form-control tm" readonly>
									</td>
								</tr>
								<tr>
									<td class="tdLabel">
										<label>Parentesco con PEP:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbParentescoPEP" id="nbParentescoPEP" class="form-control tm" readonly>
									</td>
									<td class="tdLabel">
										<label>Nom. Pers. Rel.:</label>
									</td>
									<td class="tdElement">
										<input type="text" name="nbPersRel" id="nbPersRel" class="form-control tm" readonly>
									</td>
								</tr>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Factores de Riesgo del Cliente
						</div>
						<div class="panel-body">
			<table class="tableForm" id="apartado1_1_3" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>Pa&iacute;s de Residencia:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPaisResidencia" id="nbPaisResidencia" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Nacionalidad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbNacionalidad" id="nbNacionalidad" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Just. Apertura Cta:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbJusAperCta" id="nbJusAperCta" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Procedencia de los Recursos:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbProRecursos" id="nbProRecursos" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Principal Fuente de Ingresos:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPriFueIngresos" id="nbPriFueIngresos" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Fecha de Cambio de Alto a Bajo Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="fhCamAltBajRiesgo" id="fhCamAltBajRiesgo" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Fecha de Alta como Alto Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="fhAltAltRiesgo" id="fhAltAltRiesgo" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Fecha Ultimo Movimiento Alta/Baja:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="fhUltMovAltBaj" id="fhUltMovAltBaj" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Origen por Baja:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbOrigenBaja" id="nbOrigenBaja" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Origen por Alta:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbOrigenAlta" id="nbOrigenAlta" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Indicador de Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbIndRiesgo" id="nbIndRiesgo" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Riesgo de la Actividad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbRieActividad" id="nbRieActividad" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Factores de Riesgo RBA
						</div>
						<div class="panel-body">
							<table class="tableForm" id="apartado1_1_4" style="margin:10px;width:895px !important;">
								<tr>
					<td class="tdLabel">
						<label>Tipo de Cliente:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuTipCliente" id="nuTipCliente" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Actividad Econ&oacute;mica:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuActEconomica" id="nuActEconomica" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Ocupaci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name=nuOcupacion id="nuOcupacion" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Registro del Pa&iacute;s:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuRegPais" id="nuRegPais" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Productos y Servicios:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuProServicios" id="nuProServicios" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Operativa Habitual:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuOpeHabitual" id="nuOpeHabitual" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Intervinientes:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuIntervinientes" id="nuIntervinientes" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Sucursal:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuSucursal" id="nuSucursal" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Canal de Captaci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuCanCaptacion" id="nuCanCaptacion" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Antig&uuml;edad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuAntiguedadPuntaje" id="nuAntiguedadPuntaje" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Edad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuEdad" id="nuEdad" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Total:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuTotal" id="nuTotal" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Motivo de Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbMotRiesgo" id="nbMotRiesgo" class="form-control tm" readonly>
					</td>
					<td colspan="2"></td>
				</tr>
			</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Informaci&oacute;n de Accionistas y Estructura de la Empresa
						</div>
						<div class="panel-body">
							<div style="margin:10px;">
								<table class="table table-nonfluid" id="tablaIAEE" data-search="false" >
									<thead>
										<tr>
										<th data-field="nbCliente" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Nombre</th>
										<th data-field="nbParticipacion" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Participaci&oacute;n</th>
										<th data-field="nbEmpresa" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Nombre de la Empresa</th>
										<th data-field="porParticipacion" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-formatter="formatterPorcentaje">% Participaci&oacute;n</th>										
										<th data-field="" data-sortable="false" colspan="2">Reporte en SIA</th>
										</tr>
										<tr>
											<th data-field="nuFolio" data-sortable="true">Folio</th>
											<th data-field="nbDecision" data-sortable="true">Decisi&oacute;n</th>
											
										</tr>
										
									</thead>
								</table>
							</div>
							<!-- <div class="panel panel-default" style="margin:10px;padding:0px;">
								<div class="panel-heading" style="padding-top:5px;">
									Objeto Social
								</div>
								<div class="panel-body">
									<br/><br/><br/><br/>
								</div>
							</div> -->
						</div>
					</div>
				</div>
				</div>
			</div>
			<div class="panel panel-info" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado2" data-toggle="collapse" data-parent="#contenedor" href="#apartado2" >II. Otros Productos del Cliente Reportado con la Instituci&oacute;n</a>
				</div>
				<div id="apartado2" class="panel-collapse collapse">
				<div class="panel-body">
				
				<div class="panel panel-default" style="margin:10px;padding:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					Otros Productos del Cliente Reportado con la Instituci&oacute;n Tarjeta de Cr&eacute;dito			
				</div>
					<div style="margin:10px;">
						<table class="table table-nonfluid" id="tablaOPCRI" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailOPCRI">
							<thead>
								<tr>
									<th data-field="fhAperturaOPCR" data-sortable="true" data-formatter="formatterDate">Apertura</th>
									<th data-field="nuCuentaOPCR" data-sortable="true">No. Cuenta</th>
									<!-- <th data-field="nbEmpresaOPCR" data-sortable="true">Nombre</th> -->
									<th data-field="nbProductoOPCR" data-sortable="true">Producto</th>
									<th data-field="nbSubproductoOPCR" data-sortable="true">Subproducto</th>
									<th data-field="nbEstatusOPCR" data-sortable="true">Estatus</th>
									<!--  <th data-field="fhCancelacionOPCR" data-sortable="true">Fh. Cancel.</th> -->
									<th data-field="nbTitularOPCR" data-sortable="true">Titular</th>
									<th data-field="nuCtePartOPCR" data-sortable="true" >No. Cte. Part.</th>
									<th data-field="nbParticipesOPCR" data-sortable="true" >Participes</th>
									<th data-field="imProductoOPCR" data-sortable="true" data-visible="false" data-formatter="formatterMoney">Saldo</th>
									<th data-field="imProPromOPCR" data-sortable="true" data-visible="false" data-formatter="formatterMoney">Saldo Prom.</th>
								</tr>
							</thead>
						</table>
					</div>
				</div>
				
				
				<div class="panel panel-default" style="margin:10px;padding:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					Otros Productos del Cliente Reportado con la Instituci&oacute;n: Patrimonial
				</div>
					<div style="margin:10px;">
						<table class="table table-nonfluid" id="tablaOPCRIP" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailOPCRP">
							<thead>
								<tr>
									<th data-field="fhAperturaOPCRP" data-sortable="true" data-formatter="formatterDate">Apertura</th>
									<th data-field="nuCuentaOPCRP" data-sortable="true">No. Cuenta</th>
									<!-- <th data-field="nbEmpresaOPCR" data-sortable="true">Nombre</th> -->
									<th data-field="nbProductoOPCRP" data-sortable="true">Producto</th>
									<!-- <th data-field="nbSubproductoOPCRP" data-sortable="true">Subproducto</th> -->
									<th data-field="nbEstatusOPCRP" data-sortable="true">Estatus</th>
									<th data-field="fhCancelacionOPCRP" data-sortable="true">Fh. Cancel.</th> 
									<th data-field="nbTitularOPCRP" data-sortable="true">Titular</th>
									<th data-field="nuCtePartOPCRP" data-sortable="true" >No. Cte. Part.</th>
									<th data-field="nbParticipesOPCRP" data-sortable="true" >Participes</th>
									<th data-field="imProductoOPCRP" data-sortable="true" data-visible="false" >Saldo</th>
								</tr>
							</thead>
						</table>
					</div>
				</div>
	
	
			</div>
			</div>
			</div>
			<div class="panel panel-info" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado3" data-toggle="collapse" data-parent="#contenedor" href="#apartado3" >III. Cuentas del Cliente Reportado</a>
				</div>
				<div id="apartado3" class="panel-collapse collapse">
				<div class="panel-body">
					<div style="margin:10px;"><!--data-detail-view="true" data-detail-formatter="formatterDetailCCR" --> 
						<table class="table table-nonfluid" id="tablaCCRCedula" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailCCR" >
							<thead>
								<tr>
									<th data-field="fhAperturaCCR" data-sortable="true" data-formatter="formatterDate">Apertura</th>
									<th data-field="nuCuentaCCR" data-sortable="true">No. Cuenta</th>
									<th data-field="nbProductoCCR" data-sortable="true">Producto</th>
									<th data-field="nbSubproductoCCR" data-sortable="true">Subproducto</th>
									<th data-field="nbEstatusCCR" data-sortable="true">Estatus</th>
									<th data-field="fhCancelacionCCR" data-sortable="true" data-formatter="formatterDate">Fh. Cancel.</th>
									<th data-field="nbTitularCCR" data-sortable="true">Titular</th>
									<th data-field="nuCtePartCCR" data-sortable="true" data-visible="false">No. Cte. Part.</th>
									<th data-field="nbParticipesCCR" data-sortable="true" data-visible="false">Participes</th>
									<th data-field="imSaldoCCR" data-sortable="true" data-visible="false">Saldo</th>
									<th data-field="imSaldoPromCCR" data-sortable="true" data-visible="false">Saldo Prom.</th>
								</tr>
							</thead>
						</table>
					</div>
				</div>
				</div>
			</div>
			<div class="panel panel-info" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado4" data-toggle="collapse" data-parent="#contenedor" href="#apartado4" >IV. Descripci&oacute;n de la Transacci&oacute;n</a>
				</div>
				<div id="apartado4" class="panel-collapse collapse">
				<div class="panel-body">
					<div style="margin:10px;">
						<textarea class="form-control noresize" rows="5" cols="200" id="nbDesTransaccion" name="nbDesTransaccion" readonly></textarea>
					</div>
				</div>
				</div>
			</div>
			<div class="panel panel-info" id="" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado5"  data-toggle="collapse" data-parent="#contenedor" href="#apartado5" >V. Opini&oacute;n del Funcionario</a>
				</div>
				<div id="apartado5" class="panel-collapse collapse">
				<div class="panel-body">
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Cuestionario:
						</div>
						<div class="panel-body" style="padding-top:5px; padding-bottom:5px; margin-left:10px; margin-right:10px;">
						
							<table class="table table-nonfluid" id="txtOpinionFunc" data-search="false">
								<thead>
									<tr>
										 <th class="text-center" data-field="nuPregunta" data-sortable="true" style="width:10% !important;" >N&uacute;mero</th> 
										<th class="text-left" data-field="nbPregunta" data-sortable="true" >Pregunta</th>
										<th class="text-left" data-field="txtRespuesta" data-sortable="true" >Respuesta</th>
									</tr>
								</thead>
							</table>
							
						</div>
					</div>
				</div>
				</div>
			</div>
			<div class="panel panel-info" id="" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado6" data-toggle="collapse" data-parent="#contenedor" href="#apartado6" >VI. Mec&aacute;nica Operacional de la Cuenta Reportada</a>
				</div>
				<div id="apartado6" class="panel-collapse collapse">
				<div class="panel-body">
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="conceptoCuatrimestral" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaCuatrimestral" data-search="false" data-show-footer="true">
								<thead>
									<tr>
										<th data-field="nbConceptoTC" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
										<th data-field="" data-sortable="false" colspan="4">Cargo</th>
										<th data-field="" data-sortable="false" colspan="4">Abono</th>
									</tr>
									<tr>
										<th data-field="nuMovimientosTC" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoTC" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeTC" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioTC" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
										<th data-field="nuMovimientosATC" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoATC" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeATC" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioATC" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="mesActual" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaMes1" data-search="false" data-show-footer="true">
								<thead>
									<tr>
										<th data-field="nbConceptoTM1" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
										<th data-field="" data-sortable="false" colspan="4">Cargo</th>
										<th data-field="" data-sortable="false" colspan="4">Abono</th>
									</tr>
									<tr>
										<th data-field="nuMovimientosCTM1" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoCTM1" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeCTM1" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioCTM1" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
										<th data-field="nuMovimientosATM1" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoATM1" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeATM1" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioATM1" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="mesDos" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaMes2" data-search="false" data-show-footer="true">
								<thead>
									<tr>
										<th data-field="nbConceptoTM2" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
										<th data-field="" data-sortable="false" colspan="4">Cargo</th>
										<th data-field="" data-sortable="false" colspan="4">Abono</th>
									</tr>
									<tr>
										<th data-field="nuMovimientosCTM2" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoCTM2" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeCTM2" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioCTM2" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
										<th data-field="nuMovimientosATM2" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoATM2" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeATM2" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioATM2" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="mesTres" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaMes3" data-search="false" data-show-footer="true">
								<thead>
									<tr>
										<th data-field="nbConceptoTM3" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
										<th data-field="" data-sortable="false" colspan="4">Cargo</th>
										<th data-field="" data-sortable="false" colspan="4">Abono</th>
									</tr>
									<tr>
										<th data-field="nuMovimientosCTM3" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoCTM3" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeCTM3" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioCTM3" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
										<th data-field="nuMovimientosATM3" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoATM3" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeATM3" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioATM3" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="mesCuatro" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaMes4" data-search="false" data-show-footer="true">
								<thead>
									<tr>
										<th data-field="nbConceptoTM4" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-footer-formatter="formatterFooterTotalMecanica">Concepto</th>
										<th data-field="" data-sortable="false" colspan="4">Cargo</th>
										<th data-field="" data-sortable="false" colspan="4">Abono</th>
									</tr>
									<tr>
										<th data-field="nuMovimientosCTM4" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoCTM4" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeCTM4" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioCTM4" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
										<th data-field="nuMovimientosATM4" data-sortable="true" data-footer-formatter="formatterFooterTotalOperaciones">No. Mov.</th>
										<th class="text-rigth" data-field="imMontoATM4" data-sortable="true" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto</th>
										<th class="text-rigth" data-field="nuPorcentajeATM4" data-sortable="true" data-footer-formatter="formatterFooterTotalPorcentaje" data-formatter="formatterPorcentaje" data-width="65px">%</th>
										<th class="text-rigth" data-field="nuPromedioATM4" data-sortable="true" data-footer-formatter="formatterFooterPromedioOperaciones" data-formatter="formatterMoney">Promedio</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<!-- <div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Origen
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaOrigenMOCR" data-search="false">
								<thead>
									<tr>
										<th data-field="fechaOMOCR" data-sortable="true" data-formatter="formatterDate">Fecha</th>
										<th data-field="nbConceptoOMOCR" data-sortable="true">Concepto</th>
										<th data-field="imImporteOMOCR" data-sortable="true" data-formatter="formatterMoney">Importe</th>
										<th data-field="nbMonedaOMOCR" data-sortable="true">Moneda</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Destino
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaDestinoMOCR" data-search="false">
								<thead>
									<tr>
										<th data-field="fechaDMOCR" data-sortable="true" data-formatter="formatterDate">Fecha</th>
										<th data-field="nbConceptoDMOCR" data-sortable="true">Concepto</th>
										<th data-field="imImporteDMOCR" data-sortable="true" data-formatter="formatterMoney">Importe</th>
										<th data-field="nbMonedaDMOCR" data-sortable="true">Moneda</th>
									</tr>
								</thead>
							</table>
						</div>
					</div> -->
				</div>
			</div>
		</div> 
			<div class="panel panel-info" id="" style="padding:0px;margin:0px;display:none;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado7" data-toggle="collapse" data-parent="#contenedor" href="#apartado7" >VII. An&aacute;lisis de Cuentas Vinculadas</a>
				</div>
				<div id="apartado7" class="panel-collapse collapse">
				<div class="panel-body">
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Cuentas Vinculadas Origen
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaCuentasVinculadasOrigen" data-search="false">
								<thead>
									<tr>
										<th data-field="fechaACVO" data-sortable="true" data-formatter="formatterDate">Fecha</th>
										<th data-field="nbCuentaACVO" data-sortable="true">Cuenta/Titular</th>
										<th data-field="nbConceptoACVO" data-sortable="true">Concepto</th>
										<th data-field="imImporteACVO" data-sortable="true" data-formatter="formatterMoneyDVS">Importe</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div class="panel-heading" style="padding-top:5px;">
							Cuentas Vinculadas Destino
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaCuentasVinculadasDestino" data-search="false">
								<thead>
									<tr>
										<th data-field="fechaACVD" data-sortable="true" data-formatter="formatterDate">Fecha</th>
										<th data-field="nbCuentaACVD" data-sortable="true">Cuenta/Titular</th>
										<th data-field="nbConceptoACVD" data-sortable="true">Concepto</th>
										<th data-field="imImporteACVD" data-sortable="true" data-formatter="formatterMoneyDVS">Importe</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
				</div>
				</div>
			</div>
			<div class="panel panel-info" id="" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a id="tabApartado8" data-toggle="collapse" data-parent="#contenedor" href="#apartado8" >VII. Operaciones Medianas, Relevantes y Transferencias Internacionales</a>
				</div>
				<div id="apartado8" class="panel-collapse collapse">
				<div class="panel-body">
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="operacionesMedianasHead" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaOperacionesMedianas" data-search="false">
								<thead>
									<tr>
										<th data-field="nuCuentaOMED" data-sortable="true">No. Cuenta</th>
										<th data-field="nbOperacionesOMED" data-sortable="true">Tipo Operaci&oacute;n</th>
										<th data-field="nuOperacionesOMED" data-sortable="true">Operaciones</th>
										<th data-field="imImporteOMED" data-sortable="true">Importe</th>
										<th data-field="nbMonedaOMED" data-sortable="true">Moneda</th>
										<!-- <th data-field="fhOperacionOMED" data-sortable="true" data-formatter="formatterDate">Fecha Operaci&oacute;n</th> -->
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="operacionesRelevantesHead" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<table class="table table-nonfluid" id="tablaOperacionesRelevantes" data-search="false">
								<thead>
									<tr>
										<th data-field="nuCuentaOPREL" data-sortable="true">No. Cuenta</th>
										<th data-field="tpOperacionOPREL" data-sortable="true">Tipo Operaci&oacute;n</th>
										<th data-field="nuOperacionesOPREL" data-sortable="true">Operaciones</th>
										<th data-field="importeOPREL" data-sortable="true">Importe</th>
										<th data-field="monedaOPREL" data-sortable="true">Moneda</th>
										<!-- <th data-field="fhOperacionOPREL" data-sortable="true" data-formatter="formatterDate">Fecha Operaci&oacute;n</th> -->
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<div class="panel panel-default" style="margin:10px;padding:0px;">
						<div id="operacionesInternacionalesHead1" class="panel-heading" style="padding-top:5px;">
							
						</div>
						<div class="panel-body">
							<div style="margin:10px;">
							<table class="table table-nonfluid" id="tablaTransferenciasEnviadas" data-search="false" data-show-footer="true">
								<thead>
									<tr>
										<th data-field="" data-sortable="false" colspan="3"><a>Detalle de Transferencias Enviadas</a></th>
										<th id="anioDosDE" data-field="" data-sortable="false" colspan="2"> </th>
										<th id="anioUnoDE" data-field="" data-sortable="false" colspan="2"> </th>
										<th id="anioActualDE" data-field="" data-sortable="false" colspan="2"> </th>
										<th data-field="" data-sortable="false" colspan="2">Total</th>
									</tr>
									<tr>
										<th data-field="paisDestinoD" data-valign="middle" data-footer-formatter="formatterFooterTotal">Pa&iacute;s Destino</th>
										<th data-field="riesgoD" data-valign="middle" data-footer-formatter="formatterFooterVacio">Riesgo</th>
										<th data-field="paraisoFiscalD" data-valign="middle" data-footer-formatter="formatterFooterVacio">Paraiso Fiscal</th>
										<th data-field="montoAnioUnoD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="numOperAnioUnoD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
										<th data-field="montoAnioDosD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="numOperAnioDosD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
										<th data-field="montoAnioTresD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="numOperAnioTresD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
										<th data-field="montoAniosD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="totalAniosD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
									</tr>
								</thead>
							</table>
							</div>
							<div style="margin:10px;">
							<table class="table table-nonfluid" id="tablaTransferenciasRecibidas" data-search="false" data-show-footer="true">
								<thead>
									<tr>
										<th data-field="" data-sortable="false" colspan="3"><a>Detalle de Transferencias Recibidas</a></th>
										<th id="anioDosRE" data-field="" data-sortable="false" colspan="2"> </th>
										<th id="anioUnoRE" data-field="" data-sortable="false" colspan="2"> </th>
										<th id="anioActualRE" data-field="" data-sortable="false" colspan="2"> </th>
										<th data-field="" data-sortable="false" colspan="2">Total</th>
									</tr>
									<tr>
										<th data-field="paisDestinoD" data-valign="middle" data-footer-formatter="formatterFooterTotal">Pa&iacute;s Ordenante</th>
										<th data-field="riesgoD" data-valign="middle" data-footer-formatter="formatterFooterVacio">Riesgo</th>
										<th data-field="paraisoFiscalD" data-valign="middle" data-footer-formatter="formatterFooterVacio">Paraiso Fiscal</th>
										<th data-field="montoAnioUnoD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="numOperAnioUnoD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
										<th data-field="montoAnioDosD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="numOperAnioDosD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
										<th data-field="montoAnioTresD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="numOperAnioTresD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
										<th data-field="montoAniosD" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
										<th data-field="totalAniosD" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
									</tr>
								</thead>
							</table>
							</div>
						</div>
					</div>
				</div>
				</div>
			</div>
			<div class="panel panel-info" id="" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					<a data-toggle="collapse" data-parent="#contenedor" href="#apartado10" >VIII. Oficios, Lista y Notas Period&iacute;sticas</a>
				</div>
				<div id="apartado10" class="panel-collapse collapse">
				<div class="panel-body">
					<div style="margin:10px;">
						<textarea class="form-control noresize" rows="5" cols="200" id="nbComTransaccion" name="nbComTransaccion" readonly></textarea>
					</div>
				</div>
				</div>
			</div>
			<div class="panel panel-info" id="" style="padding:0px;margin:0px;display:none;">
				<div class="panel-heading" style="padding-top:5px;">
					<a data-toggle="collapse" data-parent="#contenedor" href="#apartado11" >X. Domicilio en Google Maps</a>
				</div>
				<div id="apartado11" class="panel-collapse collapse">
				<div class="panel-body">
					<div style="margin:10px;">
						<textarea class="form-control noresize" rows="1" cols="200" id="txDireccion" name="txDireccion" readonly></textarea>
					</div>
					<div style="margin:10px;">
						<div id="map-canvas" style="width:100%;height:300px;">
						</div>
					</div>
				</div>
				</div>
			</div>
</div>
<script src="../js/MSCAVE01003.js"></script>